Re: [gembud] GEMPAK 6.4.0 available

Michael,

Does this mean that there is now no support for GARP in previous GEMPAK 
versions?  That is, 6.4 is now the only supported version?

Thanks,
Robert Mullenax
CSBF Meteorology

-----Original Message-----
From: gembud-bounces@xxxxxxxxxxxxxxxx on behalf of Michael James
Sent: Mon 10/17/2011 5:31 PM
To: gembud@xxxxxxxxxxxxxxxx
Subject: [gembud] GEMPAK 6.4.0 available
 
GEMPAK Users,

6.4.0 was released on October 17, 2011.

The source package can be downloaded from
http://www.unidata.ucar.edu/downloads/gempak/index.jsp

Major updates include modified support for AWIPSII database access and 
NEXRAD level3 dual-polarization support.

For all that is new and updated in 6.4.0 see the release notes:

http://www.unidata.ucar.edu/software/gempak/GEMPAK6.4.0/whats_new.html


Michael James
Unidata